<li class="dropdown dropdown-asalae navbar-item">
    <a class="navbar-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">
        <i class="{{ icon }}" aria-hidden="true"></i> {{ groupname }} <span class="caret"></span>
    </a>
    <ul class="dropdown-menu flex-column">
        {{ content|raw }}
    </ul>
</li>
